Votre IBM i est-il vulnérable aux cyberattaques Log4j ? Absolument !

Votre IBM i est-il vulnérable aux cyberattaques Log4j ? Absolument !

Log4Shell, une vulnérabilité Internet qui affecte des millions d'ordinateurs, implique un composant logiciel obscur mais presque omniprésent, Log4j.

read more
Votre IBM i présente des failles de sécurité que vous ignorez. Et elles peuvent être réparées

Votre IBM i présente des failles de sécurité que vous ignorez. Et elles peuvent être réparées

L'IBM i a acquis une réputation de fiabilité basée sur des décennies de performance et de disponibilité pour de bonnes raisons.

read more